@charset "utf-8";

/* ==================================================
MV
================================================== */
.mv {
  position: relative;
  width: 90%;
  margin: 30px auto;
}
.mv_video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mv_video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* ==================================================
twinBox
================================================== */
.twinBox {
  display: flex;
  justify-content: space-between;
}
.twinBox_col {
  display: block;
  width: 49%;
  margin-bottom: 20px;
  padding: 15px;
}
